HU_YEWEN
葉無聞
采纳率14.3%
2016-05-16 08:03

python多媒体编程 我在安装完PyOpenGL3.0.1后,运行根据书里面写的一个脚本,却出错

python多媒体编程 原先我的Python是2.5,但我在安装完PyOpenGL3.0.1后,运行我根据书里面来写的一个脚本,却出错,但我找不到错误
图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

1条回答

  • silehaixianghuirenj 殇婆婆 5年前

    编程 我在安装完PyOpenGL3.0.1后,运行根据书里面写的一个脚本,却出错
    python多媒体编程 原先我的Python是2.5,但我在安装完PyOpenGL3.0.1后,运行我根据书里面来写的一个脚本,却出错,但我找不到错误
    图片说明

    点赞 评论 复制链接分享

相关推荐